#include "SysInfo.hpp"

void MySysInfo::GetSysInfo()
{
	GetSystemInfo( &sysinfo ); 
}

void MySysInfo::PrintSysInfo()
{
	cout << "Page Size: " << sysinfo.dwPageSize << endl; 
	cout << "Number of Processors: " << sysinfo.dwNumberOfProcessors << endl; 
	cout << "Procesor Level: " << sysinfo.wProcessorLevel << endl; 
	cout << "Processor Revision: " << sysinfo.wProcessorRevision << endl; 
}
